/* Custom styles for the promotions page */

#contentwide {
	width: 930px;
	padding-bottom: 30px;
}

.wpsc-breadcrumbs {
	padding-bottom: 10px;
}

#wpsc-main-search {
	background: transparent;
	border-top: none;
	float: right;
	margin: 0 15px 0 0;
	padding: 0;
	position: absolute;
	top: -20px;
	right: 0;
	z-index: 20;
}

div.wpsc_product_search form.product_search input#s {
	background: url("img/search-box-input.png") no-repeat left top transparent;
	border: none;
	float: left;
	font-size: 12px;
	height: 17px;
	line-height: 17px;
	padding: 8px 5px 8px 10px;
	width: 158px;
}

div.wpsc_product_search form.product_search input#wpsc_bh_submit {
	float: left;
	background: url(img/search-box-go.png) no-repeat left top;
	width: 34px;
	height: 33px;
	cursor: pointer;
	border: none;
}

.CategoryBox {
	width: 287px;
	margin: 10px 0;
	float: left;
	padding: 10px 0;
	border: 1px solid #E0E0E0;
	/* Rounded corners */
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/* Gradient Fade Background */
	background-color: #fefbf2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fefbf2), to(#fff7cd));
	background-image: -webkit-linear-gradient(top, #fefbf2, #fff7cd);
	background-image:    -moz-linear-gradient(top, #fefbf2, #fff7cd);
	background-image:     -ms-linear-gradient(top, #fefbf2, #fff7cd);
	background-image:      -o-linear-gradient(top, #fefbf2, #fff7cd);
	background-image:         linear-gradient(to bottom, #fefbf2, #fff7cd);
}

.CategoryBox h2{
	display: none;
}

#PromotedProduct {
	width: 620px;
	float: right;
}

#PromotedProduct img {
	border: 8px solid #FFDE4F;
	margin: 0 25px 10px 0;
}

#PromotedProduct img.no-image {
	width: 306px;
	height: 306px;
}

#PromotedProduct img#SpotTag {
	border: medium none;
	float: right;
/*	margin: -25px 0 0 0;*/
	vertical-align: text-top;
}

#PromotedProduct h1.ProductTitle {
	margin-bottom: 0;
	font-size: 20px;
}

#PromotedProduct #PharmacyDisclaimer {
	color: #666666;
	font-family: Verdana,sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	line-height: 12px;
	clear: left;
}

.post {
	margin-bottom: 0;
	position: relative;
}

.clear {
	clear: both;
}

#Promotions {
	margin: 0 -19px;
}

.product_grid_display div.wpsc_loading_animation {
/*	display: none;*/
	left: 82px;
	position: relative;
	top: -62px;
}

#grid_view_products_page_container .PromotionItem {
	float: left;
	width: 251px !important;
	padding: 17px;
	overflow: hidden;

	/* Rounded corners */
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/* Apply the shadow */
	-webkit-box-shadow: 0px 0px 16px 0px #b1b3b6;
	box-shadow: 0px 0px 16px 0px #b1b3b6;
	/* Background Gradient */
	background-color: #fdf7e4;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdf7e4), to(#ffef9c));
	background-image: -webkit-linear-gradient(top, #fdf7e4, #ffef9c);
	background-image:    -moz-linear-gradient(top, #fdf7e4, #ffef9c);
	background-image:     -ms-linear-gradient(top, #fdf7e4, #ffef9c);
	background-image:      -o-linear-gradient(top, #fdf7e4, #ffef9c);
	background-image:         linear-gradient(to bottom, #fdf7e4, #ffef9c);
}

#RelatedProducts {
	float: right;
	margin-left: -20px;
	position: relative;
	right: -20px;
	width: 320px;
}

#RelatedProducts img#Header {
	margin: 3px 0 3px 15px;
}

#RelatedProducts #grid_view_products_page_container .PromotionItem {
	float: none;
}

#grid_view_products_page_container .PromotionItem .ImageCol, #grid_view_products_page_container .PromotionItem .ProductCol,
#RelatedProducts #grid_view_products_page_container .PromotionItem .ImageCol, #RelatedProducts #grid_view_products_page_container .PromotionItem .ProductCol {
	float: left;
}

#grid_view_products_page_container .PromotionItem .ProductCol,
#RelatedProducts #grid_view_products_page_container .PromotionItem .ProductCol {
	width: 107px;
	position: relative;
	margin-top: -2px;
	margin-bottom: 0;
}

#grid_view_products_page_container .PromotionItem h2.CategoryName,
#RelatedProducts h2.CategoryName {
	background: #FFE994;
    color: #E62928;
    font-family: Verdana,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 27px;
    margin: 0 0 30px; 
    padding: 0 10px;
}
#grid_view_products_page_container .PromotionItem .ImageCol a {
	width: 130px;
	height: 130px;
	margin-right: 14px;
}

#grid_view_products_page_container .PromotionItem .ImageCol img,
#RelatedProducts .ImageCol img {
	border: 5px solid #FFDE4F;
    margin: 0 14px 0 0;
}

#grid_view_products_page_container .CoSellItem .ImageCol img {
	margin: 0;
}


#grid_view_products_page_container .PromotionItem h2.ProductTitle, #grid_view_products_page_container .PromotionItem h2.ProductTitle a,
#RelatedProducts h2.ProductTitle, #RelatedProducts h2.ProductTitle a {
	color: #262626;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
	text-decoration: none;
}

#grid_view_products_page_container .PromotionItem h2.ProductTitle a:hover,
#RelatedProducts h2.ProductTitle a:hover {
	text-decoration: underline;
}

#grid_view_products_page_container .PromotionItem h6,
#RelatedProducts h6,
#PromotedProduct h6 {
	font-family: Verdana,sans-serif;
    font-size: 10px;
    font-style: italic;
/*	font-weight: normal;*/
	color: #262626;
    line-height: 12px;
    margin: 0;
    padding: 0;
	text-align: left;
}

#PromotedProduct h6 {
	margin-bottom: 10px;
}

#grid_view_products_page_container .PromotionItem p.ProductPrice,
#RelatedProducts p.ProductPrice,
#PromotedProduct p.ProductPrice {
	color: #E94848;
    font-family: Verdana,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    margin: 5px 0;
}

#PromotedProduct p.ProductPrice {
	font-size: 20px;
	margin-top: 25px;
}

#PromotedProduct p.ProductOldPrice {
	font-family: Verdana,sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	margin: 5px 0;
	text-decoration: line-through;
}

#PromotedProduct p.ProductSave {
	font-family: Verdana,sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	margin: 5px 0;
}

#grid_view_products_page_container .PromotionItem a.more_details {
	background: url("img/more-info-btn.png") no-repeat scroll left top transparent;
	color: white;
	display: block;
	font-family: helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 36px;
	margin: 0;
	padding-left: 14px;
	text-align: left;
	width: 96px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
}

#grid_view_products_page_container .PromotionItem a.more_details:hover {
	text-decoration: none;
}

#grid_view_products_page_container .PromotionItem input.wpsc_buy_button {
	background: url("img/add-to-cart-btn.png") no-repeat scroll left top transparent;
	border: medium none;
	color: white;
	display: block;
	font-family: helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 36px;
	line-height: 16px;
	margin: 0;
	padding: 0 0 0 10px;
	text-align: left;
	width: 110px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	cursor: pointer;
}

#grid_view_products_page_container .PromotionItem div.wpsc_buy_button {
	background: url("img/pharmacy-only-btn.png") no-repeat scroll left top transparent;
	border: medium none;
	color: white;
	display: block;
	font-family: helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 36px;
	line-height: 36px;
	margin: 0;
	padding: 0 0 0 14px;
	text-align: left;
	width: 110px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	cursor: default;
}

#Pagination {
	float: right;
	clear: left;
	padding-top: 20px;
	padding-right: 20px;
}

#Pagination a,
#Pagination span {
	/*float: left;*/
	display: inline-block;
	width: 20px !important;
	height: 20px !important;
	padding: 0 9px !important;
	color: #262626 !important;
	text-decoration: none !important;
	font-size: 12px !important;
	line-height: 20px !important;
	text-align: center !important;
	background: none !important;
	border: none !important;
	margin-right: 0 !important;
}

#Pagination span {
	color: #fff  !important;
}

#Pagination .AfterCurrent {
	border-left: 1px solid #a7a9ac !important;
}

#Pagination .BeforeCurrent {
	border-right: 1px solid #a7a9ac !important;
}

#Pagination .CurrentLink, #Pagination a:hover {
	background: transparent url(img/pagination-selected.png) no-repeat center top !important;
	color: white;
	text-decoration: none;
}

#Pagination a#PrevLink {
	background: transparent url(img/pagination-prev-inactive.png) no-repeat center top !important;
}

#Pagination a#PrevLink:hover {
	background: transparent url(img/pagination-prev-active.png) no-repeat center top !important;
}

#Pagination a#NextLink {
	background: transparent url(img/pagination-next-inactive.png) no-repeat center top !important;
}

#Pagination a#NextLink:hover {
	background: transparent url(img/pagination-next-active.png) no-repeat center top !important;
}

#Pagination a#PrevLink, #Pagination a#NextLink, #Pagination a.FirstPageLink {
	border: none !important;
}

.product_grid_display .product_grid_item {
	text-align: left;
}